## EvOpenRecentAction EvOpenRecentAction |

## Synopsis

    struct              EvOpenRecentAction;
    struct              EvOpenRecentActionClass;

## Object Hierarchy

      GObject
       +----GtkAction
             +----EvOpenRecentAction

## Implemented Interfaces

EvOpenRecentAction implements GtkBuildable.

## Signals

      "item-activated"                                 : Action

## Description

## Details

### struct EvOpenRecentAction

    struct EvOpenRecentAction;

### struct EvOpenRecentActionClass

    struct EvOpenRecentActionClass {
    	GtkActionClass parent_class;

    	void (* item_activated) (EvOpenRecentAction *action,
    				 const gchar        *uri);
    };

## Signal Details

### The `"item-activated"` signal

    void                user_function                      (EvOpenRecentAction *evopenrecentaction,
                                                            gchar              *arg1,
                                                            gpointer            user_data)               : Action